/* INFOBYTE STYLES BELOW */

    .infoByte_oneByte {
        margin:  1rem 0 2rem;
    }
    @media all and (min-width: 768px) {
      .infoByte_oneByte {
  		  width: 800px;
          display: flex;
          flex-direction: row;
          align-items: stretch;
      }
    }
    
    .infoByte_oneByte>div {
        padding: 1rem;
    }
    @media all and (min-width: 768px) {
      .infoByte_oneByte>div {
          padding: 1rem;
          display: flex;
          align-items: center;
      }
    }
    
    .infoByte_oneByte .infoByte__icon {
        padding: 0.5rem;
        flex-basis: 128px;
    }
    @media all and (max-width: 767px) {
      .infoByte_oneByte .infoByte__icon {
          display: none;  
      }
    }
    .infoByte_oneByte .infoByte__icon img {
        max-width: 128px;
    }

    .infoByte_oneByte .infoByte__figure {
        font-size: 3rem;
        font-weight: normal;
        font-family: Roboto Slab;
        text-align: right;
        color: #283f73;
        text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
        flex-basis: 8rem;
    }
    
    .infoByte_oneByte .infoByte__desc {
       font-size: 1.2rem;
       font-family: Roboto Slab;
       color: #283f73;
       text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
       flex-grow: 1;
    }
    
    .infoByte_teal .infoByte__icon { background-color: #73c8d1; }
    .infoByte_teal .infoByte__figure { background-color: #a8dfe5; }
    .infoByte_teal .infoByte__desc { background-color: #daf0f2; }
    
    .infoByte_yellow .infoByte__icon { background-color: #ffc629; }
    .infoByte_yellow .infoByte__figure { background-color: #ffda73; }
    .infoByte_yellow .infoByte__desc { background-color: #ffeab0; }
    
    .infoByte_lime .infoByte__icon { background-color: #d0d173; }
    .infoByte_lime .infoByte__figure { background-color: #e4e6a8; }
    .infoByte_lime .infoByte__desc { background-color: #f2f2da; }
    
    .infoByte_cobalt .infoByte__icon { background-color: #778dd0; }
    .infoByte_cobalt .infoByte__figure { background-color: #a8b7e5; }
    .infoByte_cobalt .infoByte__desc { background-color: #dae0f2; }
    
    .infoByte_mint .infoByte__icon { background-color: #88d1b6; }
    .infoByte_mint .infoByte__figure { background-color: #a8e6cf; }
    .infoByte_mint .infoByte__desc { background-color: #daf2e9; }

    .infoByte_sdg_grey .infoByte__icon { background-color: #f1f1f1; }
    .infoByte_sdg_grey .infoByte__figure { background-color: #d1d1d1; }
    .infoByte_sdg_grey .infoByte__desc { background-color: #e1e1e1; }

    .infoByte_blue .infoByte__icon { background-color: #daf1f2; }
    .infoByte_blue .infoByte__figure { background-color: #a8dfe5; }
    .infoByte_blue .infoByte__desc { background-color: #73c3d1; }

@media print {
      .infoByte_oneByte {
  		  width: auto;
          display: block;
}
	.infoByte_oneByte .infoByte__icon {
		display: none;
}
	.infoByte_oneByte .infoByte__desc {
		text-align: right;
		border-bottom: 2px solid #283f73;
	}
}


/* Article Image STYLES BELOW */


@media all and (min-width: 768px) {
.article-infographic-gallery {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-content: space-between;
    align-items: flex-start;
  }
}

.article-map-chart-gallery {
    margin-bottom: 2rem;
}

.article-feature-image img {
    padding: 1em;
    background-color: #f0f0f0;
}

.article-gallery-item {
    padding: 1em;
    margin: 1em;
    background-color: #f0f0f0;
}
.article-gallery-item h4 {
    margin: 0.5em 0 0;
    padding: 0;
}
    
.article-infographic-gallery img {
    width: auto;
}

.article-map-chart-gallery .article-gallery-item {
    max-width: 16em;
}

.article-map-chart-gallery .article-gallery-item h4 {
    font-size: 18px;
}

.article-map-chart-gallery .article-gallery-item a {
    display: block;
    background-color: #fff;
}

.article-map-chart-gallery .article-gallery-item a img {
    display: block;
    margin: 0 auto;    
}

.article-gallery-item .gallery-download-link {
    text-decoration: none;
    font-size: 13px;
}    

